@charset "utf-8";

@font-face {
    font-family: 'OpenSans';
    src: url('fonts/OpenSans-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'DINCondensed';
    src: url('fonts/DINCondensed-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: "xingothic-tc-w8";
    font-weight: 800;
    src: url("http://cdn-go.justfont.com/file/jfont.woff?k=3e8dfe1ef3dae2a9c3bfc4a40f4c7295&n=xingothic-tc-w8&o=http%3A%2F%2Fen.justfont.com&p=1165") format("woff");
}

.CH
{
	font-family: 'PingFang SC','Hiragino Sans GB', 'Microsoft YaHei', sans-serif !important;
}

html, body
{
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	height: 100% !important;
	width: 100% !important;
	font-family: 'OpenSans';
	font-size: 16px;
	color: #666666;
}

img
{
	border: none;
}

div.clear
{
	clear: both;
}

div.container
{
	width: 100%;
	background-color: #FFFFFF;
	text-align: left;
}

div.banner_spacer
{
	height: 195px;
}

div.banner
{
	position: fixed;
	width: 100%;
	top: 0px;
	background-color: #ffffff;
	z-index: 100;
}

div.banner_top
{
	height: 24px;
	background-color: #de3543;
}

div.banner_border
{
	text-align: left;
	width: 100%;
	height: 171px;
	max-width: 1250px;
	margin: auto;
	background-color: #ffffff;
}

img.header
{
	width: 100%;
}

#slider_static
{
	display: none;
}

div.content
{
	margin-right: 25px;
	margin-left: 25px;
}

#logo
{
	width: 100%;
	max-width: 320px;
	height: auto;
}

div.menu
{
	padding-top: 35px;
}

div.menu table
{
	width: 740px;
}

div.menu ul
{
	margin-top: 50px;
	list-style: none;
	float: right;
}

div.menu ul li
{
	float: left;
	margin-left: 25px; 
}

div.menu a
{
	font-family: 'OpenSans';
	color: #29292f;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}

div.menu a.selected
{
	font-family: 'OpenSans';
	color: #de3543;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}

b.menu_phone
{
	font-family: 'OpenSans';
	color: #666666;
	font-size: 36px;
}

div.menu_icon
{
	display: none;
	float: right;
	margin-top: 10px;
}

div.mobile_menu
{
	display: none;
	position: fixed;
	top: 100px;
	width: 100%;
	z-index: 101;
	background-color: #FFFFFF;
}

div.mobile_menu ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

div.mobile_menu ul li
{
	border-top: 1px solid #CCCCCC;
	text-align: center;
}

div.mobile_menu ul li a
{
	line-height: 70px; 
	text-decoration: none;
	font-family: 'OpenSans';
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	background-color: #4ab0dc;
	display: block;
}

div.mobile_menu ul li a.selected
{
	line-height: 70px; 
	text-decoration: none;
	font-family: 'OpenSans';
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	background-color: #de3543;
	display: block;
}

img.logo_full
{
	display: block;
	float: left;
}

a.request_quote_blue
{
	display: block;
	width: 340px;
	height: 35px;
	line-height: 35px;
	font-family: 'OpenSans' !important;
	font-size: 24px !important;
	font-weight: normal !important;
	color: #ffffff !important;
	background-color: #4ab0dc;
	text-align: center;
	text-decoration: none;
	border-radius: 3px;
}

div.search_panel
{
	position: absolute;
	bottom: 70px;
	color: #ffffff;
	margin-left: 80px;
	margin-right: 80px;
}

div.search_panel select
{
	width: 250px;
	height: 40px;
	font-size: 14px;
	color: #666666;
	border-radius: 2px;
}

div.search_panel select option
{
	font-size: 14px;
}

a.search_btn
{
	display: block;
	width: 250px;
	height: 40px;
	line-height: 40px;
	font-family: 'OpenSans';
	font-size: 14px;
	font-weight: normal;
	color: #ffffff !important;
	background-color: #4ab0dc;
	text-align: center;
	text-decoration: none;
	border-radius: 3px;
}

b.search_title
{
	font-family: 'DINCondensed';
	font-size: 50px;
	font-weight: bold;
}

p.search_text
{
	padding-top: 0px;
	margin-top: 0px;
	font-family: 'OpenSans';
	font-size: 14px;
	line-height: 16px; 
	font-weight: normal;
}

div.footer
{
	background-color: #29292f;
}

div.footer_content
{
	text-align: left;
	width: 100%;
	height: 400px;
	max-width: 1250px;
	margin: auto;
}

div.footer_column1
{
	float: left;
	width: 50%;
	margin-top: 40px;
}

div.footer_column2
{
	float: left;
	width: 25%;
	margin-top: 40px;
	text-align: left;
}

div.footer_column3
{
	float: left;
	width: 25%;
	margin-top: 40px;
	color: #999999;
	font-size: 14px;
}

div.footer_column3 a
{
	color: #999999;
	font-size: 14px;
	text-decoration: none;
}

div.footer_social
{
	margin-top: 43px;
	margin-left: 61px;
}

div.footer_contact
{
	display: none;
}

div.footer ul
{
	list-style: none;
}

div.footer ul li a
{
	font-family: 'OpenSans';
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	Color: #999999;
	line-height: 40px;
}

div.copyright
{
	margin-top: 70px;
	font-family: "OpenSans";
	font-size: 12px;
	font-weight: normal;
	color: #999999;
}

b.footer_title
{
	font-size: 18px;
}

div.section_grey
{
	background-color: #f0f0f0;
}

div.section_white
{
	background-color: #ffffff;
}

div.section_blue
{
	background-color: #4ab0dc;
}

div.section_contact
{
	background: linear-gradient(90deg, #f0f0f0 60%, #4ab0dc 40%);
}

div.section_container
{
	text-align: left;
	width: 100%;
	max-width: 1250px;
	margin: auto;
}

a.read_more
{
	display: block;
	width: 100%;
	max-width: 382px;
	height: 70px;
	line-height: 65px;
	font-family: 'OpenSans' !important;
	font-size: 30px !important;
	font-weight: normal !important;
	color: #ffffff !important;
	background-color: #de3543;
	text-align: center;
	text-decoration: none;
	border-radius: 2px;
}


h1
{
	font-size: 48px;
	color: #de3543;
	font-weight: normal;
}

h1.white
{
	color: #ffffff;
}

h2
{
	font-size: 36px;
	color: #66666;
}

h3
{
	font-size: 30px;
	color: #66666;
}

div.bodytext
{	
	font-size: 16px;
	line-height: 24px;
	padding-bottom: 80px;
}

div.news_row
{
	display: flex;
}

div.news_row p
{
	font-size: 18px;
	line-height: 26px;
}

div.news_tile
{
	float: left;
	width: 50%;
	max-width: 600px;
	background-color: #f0f0f0;
	flex: 1;
}

div.news_tile img
{
	width: 100%;
	max-width: 600px;
}

a.view_more
{
	font-size: 22px;
	font-weight: bold;
	color: #de3543;	
	text-decoration: none;
}

div.tour
{
	padding-top: 100px;
	padding-bottom: 100px;
}

div.tour_item_small
{
	float: left;	
	margin: 11px;
	height: 334px;
}

div.tour_item_small a
{
	text-decoration: none;
}

div.tour_item_small a div.tour_item_small_container
{
	width: 100%;
	height: 334px;
	max-width: 275px;
	background-color: #ffffff;
	border: solid 1px #CCCCCC;
}

div.tour_item_small a:hover div.tour_item_small_container
{
	margin-top: -10px;
	box-shadow: 0px 10px 18px 10px #CCCCCC;
}

div.tour_small_photo
{
	overflow: hidden;
	height: 184px;
	background-color: #CCCCCC;
}

div.tour_small_photo img
{
	width: 100%;
	height: 100%;
}

div.tour_item
{
	float: left;	
	margin: 9px;
	height: 516px;
}


div.tour_item a
{
	text-decoration: none;
}

div.tour_item a div.tour_container
{
	width: 100%;
	height: 516px;
	max-width: 380px;
	background-color: #ffffff;
	border: solid 1px #CCCCCC;
}

div.tour_item a:hover div.tour_container
{
	margin-top: -10px;
	box-shadow: 0px 10px 18px 10px #CCCCCC;
}

div.tour_item a:hover div.tour_price
{
	margin-top: -62px;
	margin-left: -5px;
	width: 137px;
	height: 44px;
	line-height: 44px;
}

div.tour_photo
{
	overflow: hidden;
	height: 288px;
	background-color: #CCCCCC;
}

div.tour_photo img
{
	width: 100%;
	height: 100%;
}

div.tour_price
{
	position: absolute;
	width: 127px;
	height: 34px;
	margin-top: -52px;
	line-height: 34px;
	font-size: 24px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	background-color: #de3543;
}

div.tour_content
{
	padding: 20px 30px 20px 30px;
	font-size: 18px;
	color: #666666;
}

b.tour_title
{
	font-size: 24px;
	font-weight: bold;
	color: #000000;
}

div.tour_time
{
	margin-top: 20px;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: right;
}

div.tour_detail
{
	float: left;
	width: 100%;
	max-width: 715px;
}

div.tour_itinerary_photo
{	
	overflow: hidden;
	float: left;
	width: 100%;
	max-width: 298px;
	height: 219px;
	background-color: #666666;
	margin-right: 30px;
}

div.tour_itinerary_content
{
	float: left;
	width: 100%;
	max-width: 340px;
	font-size: 16px;
}

div.tour_toolbar
{
	float: left;
	width: 100%;
	max-width: 388px;
}

div.tour_price_panel
{
	margin-top: 100px;
	width: 100%;
	max-width: 338px;
	height: 340px;
	border: 1px solid #d5d5d5;
}

div.tour_price_bar
{
	height: 75px;
	line-height: 75px;
	font-size: 48px;
	font-weight: bold;
	color: #ffffff;
	background-color: #4ab0dc;
	text-align: center;
}

div.tour_price_content
{
	padding: 30px;
	font-size: 20px;
}

a.tour_btn
{
	display: block;
	width: 100%;
	max-width: 338px;
	height: 60px;
	line-height: 60px;
	font-family: 'OpenSans' !important;
	font-size: 20px !important;
	font-weight: bold !important;
	color: #ffffff !important;
	background-color: #de3543;
	text-align: center;
	text-decoration: none;
	border-radius: 3px;
}

a.view_all
{
	font-size: 36px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

a.view_all_red
{
	font-size: 36px;
	font-weight: normal;
	color: #de3543;
	text-decoration: none;
}

div.space_150
{
	height: 150px;
}

div.tour_footer
{
	padding-top: 40px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #ffffff;
}

a.request_quote_red
{
	display: block;
	width: 100%;
	max-width: 623px;
	height: 97px;
	line-height: 97px;
	font-family: 'OpenSans' !important;
	font-size: 30px !important;
	font-weight: normal !important;
	color: #ffffff !important;
	background-color: #de3543;
	text-align: center;
	text-decoration: none;
	border-radius: 3px;
}

div.gallery_row
{
	display: flex;
}

div.gallery_tile
{
	float: left;
	width: 50%;
	max-width: 600px;
	font-size: 30px;
	background-color: #ffffff;
	flex: 1;
}

div.gallery_item
{
	float: left;
	margin: 1px;
	width: 100%;
	max-width: 295px;
	max-height: 210px;
}

div.gallery_item img
{
	width: 100%;
	max-width: 295px;
	max-height: 210px;
}

div.column
{
	float: left;
	margin-right: 40px;
}

p.sub_text
{
	font-family: 'OpenSans';
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
}

p.small_text
{
	font-family: 'OpenSans';
	font-size: 18px;
	font-weight: normal;	
}

p.white_text
{
	color: #ffffff;
}

p.error_text
{
	font-family: 'OpenSans';
	font-size: 18px;
	font-weight: normal;	
	color: red;
}


a.small_link
{
	text-decoration: none;
	font-family: 'OpenSans';
	font-size: 18px;
	font-weight: normal;
	color: #666666;
}

a.lang_link
{
	text-decoration: none;
	font-family: 'OpenSans';
	font-size: 16px;
	font-weight: normal;
	color: #666666;
}


div.contact_container
{
	display: flex;
	padding-left: 40px;
}

div.contact_column
{
	float: left;
	flex: 1;
	background-color: #4ab0dc; 
}

div.booking_column
{
	float: left;
	flex: 1;
}

div.contact_detail
{
	margin-top: 55px;
	margin-left: 80px;
}

div.form
{
	float: left;
	width: 100%;
	max-width: 626px;
	flex: 1;
	margin-top: 40px;
	margin-bottom: 40px;
	margin-right: 70px;
}

div.booking_form
{
	float: left;
	width: 100%;
	max-width: 626px;
	flex: 1;
	margin-bottom: 40px;
	margin-right: 70px;
}

div.row
{
	margin-bottom: 30px;
}

div.form_column
{
	float: left;
	margin-right: 10px;
	width: 48%;
}

input.edit, textarea.edit
{
	width: 100%;
	font-family: "OpenSans";
	font-size: 18px;
	color: #a5a5a5;
	line-height: 40px;
	padding-left: 14px;
	padding-right: 14px;
	background-color: #ffffff;
	border: 1px solid #e2dfdf;
	box-sizing: border-box;
}

input.error
{
	border: 1px solid red;
}

select.edit
{
	width: 100%;
	height: 46px;
	font-family: "OpenSans";
	font-size: 18px;
	color: #a5a5a5;
	line-height: 40px;
	padding-left: 14px;
	padding-right: 14px;
	background-color: #ffffff;
	border: 1px solid #e2dfdf;
	box-sizing: border-box;
}

input.tour_quantity
{
	width: 100px;
	height: 100px;
	font-family: "OpenSans";
	font-size: 30px;
	color: #a5a5a5;
	line-height: 40px;
	background-color: #ffffff;
	border: 1px solid #e2dfdf;
	text-align: center;
	box-sizing: border-box;
}

input.code
{
	width: 100px;
	line-height: 23px;
	background-color: #ffffff;
	border: 1px solid #e2dfdf;
	text-align: center;
	box-sizing: border-box;
}

input.btn
{
	width: 100%;
	max-width: 380px;
	height: 97px;
	line-height: 97px;
	font-family: 'OpenSans' !important;
	font-size: 30px !important;
	font-weight: normal !important;
	color: #ffffff !important;
	background-color: #de3543;
	text-align: center;
	border: none;
	-webkit-appearance: none;
}


div.search_row
{
}

div.search_column
{
	float: left;
	width: 325px;
	margin-right: 12px;
}

div.search_column_button
{
	float: right;
	width: 188px;
}

div.page_nav
{
	margin-top: 40px;
	margin-bottom: 40px;
	text-align: right;
	color: #de3543;
}

div.page_nav a
{
	text-decoration: none;
	color: #666666;
}

a.nav_sel
{
	color: #de3543 !important;
}

select.search
{
	width: 100%;
	height: 58px;
	font-family: "OpenSans";
	font-size: 18px;
	color: #a5a5a5;
	padding-left: 14px;
	padding-right: 14px;
	background-color: #ffffff;
	border: 1px solid #e2dfdf;
	box-sizing: border-box;
	border-radius: 3px;
}

a.search_btn_small
{
	display: block;
	width: 188px;
	height: 58px;
	line-height: 58px;
	font-family: 'OpenSans';
	font-size: 18px;
	font-weight: normal;
	color: #ffffff !important;
	background-color: #4ab0dc;
	text-align: center;
	text-decoration: none;
	border-radius: 3px;
}

div.gallery
{
	margin-top: 40px;
}

a.gallery_link div
{
	float: left;
	margin: 18px;
	width: 100%;
	height: 286px;
	max-width: 376px;
}

a.gallery_link:hover div img
{
	margin-top: -16px !important;
	box-shadow: 0px 10px 18px 10px #CCCCCC;
}

div.gallery_photo
{
	float: left;
	margin: 18px;
	width: 100%;
	height: 286px;
	max-width: 376px;
	overflow: hidden;
}

img.gallery_photo_content
{
	width: 100%;
	height: 100%;
}

table.booking_table
{
	border-left: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
}

table.booking_table td
{
	border-bottom: solid 1px #CCCCCC;
}

th
{
	background-color: #000000;
	color: #ffffff;
}

td.gallery_icon
{
	height: 120px;
}

#tour_mobile
{
	display: none;
}

#tour_pc
{
	display: block;
}